Copyright: distributable
Source: rhl-cg-en.tgz
Source1: rhl-cg-en.desktop
Release: 1
Name: rhl-cg-en
Group: Documentation
Version: 7.1
Summary: The Red Hat Linux %{version} Customization Guide in HTML format.
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

%description
The rhl-cg-en package contains the Red Hat Linux %{version}
Customization Guide in HTML format.  An online copy of the Red Hat
Linux %{version} Customization Guide will be available from the Red Hat
web page at http://www.redhat.com after Florence is released.

Install the rhl-cg-en package if you would like to use
an HTML version of the Customization Guide from your own machine.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install

mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"
install -m 644 $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Official Red Hat Linux"
"/etc/X11/applnk/Documentation/Official Red Hat Linux/%{name}.desktop"
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Wed Mar 14 2001 Edward C. Bailey <ed@redhat.com>
- Final build

* Fri Mar 09 2001 Edward C. Bailey <ed@redhat.com>
- Build w/updated content

* Thu Mar 01 2001 Edward C. Bailey <ed@redhat.com>
- Updated for another beta

* Thu Feb 15 2001 Edward C. Bailey <ed@redhat.com>
- Updated for second public beta

* Tue Jan 16 2001 Tammy Fox <tfox@redhat.com>
- created spec file, built for beta cycle after beta2
